[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages to run kernel 2.4.x on potato (release 7)

Torsten Landschoff schrieb:
> 0.8.1i as included in potato works like a charm. We are using it 
> in production for over a year now.

0.8.1i works with 2.4.2 kernels? The IOP used by 2.4.2 is 10
(the version of the kernel part is 0.9.1beta2).

> I tried to upgrade to the latest lvm patch but it only broke
> the whole system so I am back to the old version (yes, I was
> able to restore the system). 

AOL, but I got it to a stable state as long as I don't try to
resize anything.

> Also I dislike the fact that you need a different user space 
> utility set for each kernel patch of lvm. imo the kernel 
> interface has to be backward compatible at least for a few
> versions...

It seems the developers want to settle on a IOP soon. IMHO the
inclusion of LVM into the kernel was premature.

ciao, 2ri
"Good judgement comes from experience. Experience comes from bad

Reply to: